<!DOCTYPE html>
<!--
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
-->
<html>
<head>
    <title>Edgeverve | Product</title>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="icon" href="images/favicon.png" type="image/png" sizes="16x16">
    <link rel="stylesheet" href="css/all.min.css">
    <script src="js/jquery.min.js" type="text/javascript"></script>
    <script src="js/modernizr.js" type="text/javascript"></script>
    <script src="js/preLoader.js" type="text/javascript"></script>
    <script src="js/jquery1.10.2.min.js" type="text/javascript"></script>
    <script src="js/services.js" type="text/javascript"></script>
    <script src="js/fadeinout.js" type="text/javascript"></script>
    <script src="js/showhide.js" type="text/javascript"></script>
    <script src="js/chatMessenger.js" type="text/javascript"></script>
    <script src="js/modalVideoPlay.js" type="text/javascript"></script>
    <script src="js/mainMenu.js" type="text/javascript"></script>

    <script src="http://cdnjs.cloudflare.com/ajax/libs/jquery-form-validator/2.3.23/jquery.form-validator.min.js"></script>
    <script src="js/jqueryVal.js" type="text/javascript"></script>
    <script>


    </script>


    <style>

    </style>

</head>


<body class="banner_safari">
<div class="se-pre-con"></div>

<!-- Modal -->
<div id="video_modal" class="modal fade" role="dialog">
    <div class="modal-dialog modal-landing">

        <!-- Modal content-->
        <div class="modal-content">
            <div class="modal-header">
                <button type="button" class="close" data-dismiss="modal">&times;</button>

            </div>
            <div class="modal-body">
                <iframe class="video-size" height="400" src="https://www.youtube.com/embed/BiF0ha5ijq4" frameborder="0" allowfullscreen></iframe>
            </div>
        </div>

    </div>
</div>
<!-- Modal -->
<div id="life_video_modal" class="modal fade" role="dialog">
    <div class="modal-dialog modal-landing">

        <!-- Modal content-->
        <div class="modal-content">
            <div class="modal-header">
                <button type="button" class="close" data-dismiss="modal">&times;</button>

            </div>
            <div class="modal-body">
                <iframe class="video-size modalVideo" height="400" src="https://www.youtube.com/embed/BiF0ha5ijq4" frameborder="0" allowfullscreen></iframe>
            </div>
        </div>

    </div>
</div>

<header>
    <nav class="navbar navbar-default header_color header1" role="navigation">
        <div class="navbar-header header_style">
            <button type="button" class="navbar-toggle" data-toggle="collapse" data-target="#bs-example-navbar-collapse-1">
                <span class="sr-only">Toggle navigation</span>
                <span class="icon-bar"></span>
                <span class="icon-bar"></span>
                <span class="icon-bar"></span>
            </button>
            <a class="navbar-brand logo_style" href="#"><img class="" src="images/edgeverve_logo.jpg" /></a>
            <form class="navbar-form navbar-right searchForm hidden-md hidden-lg" role="search">
                <div class="input-group">
                    <!--                                <input type="text" class="form-control input_style" placeholder="Search this site">-->
                    <a href="" class="getInTouch fontMyriadProRegular">GET IN TOUCH</a>
                            <span class="searchbar"><input type="text" class="form-control input_style search_box_style fontMyriadProRegular" placeholder="Search this site">
                                <button type="button" class="btn btn-primary btn-circle"><i class="fa fa-search"></i></button>
                            </span>
                </div>
            </form>
        </div>
        <!--/.navbar-header-->

        <div class="collapse navbar-collapse navAutoScroll" id="bs-example-navbar-collapse-1">
            <ul class="nav navbar-nav menuStyle">
                <li class="dropdown tab_color subMenuDetails1">
                    <a href="#" class="dropdown-toggle padding_style navMenuBorder navBSMaxMin navBorder subMenuLink1 fontMyriadProRegular" data-toggle="dropdown">BANKING SOLUTION<i class="fa fa-plus pull-right hidden-md hidden-lg maxminBSIcon marginTop4Icon"></i></a>
                    <ul class="dropdown-menu multi-column columns-3 col-md-12 subMenu subMenu1 hidden-xs hidden-sm">
                        <ul class="multi-column-dropdown subMenus col-md-4">
                            <li><a href="#" class="fontMyriadProRegular mainSubMenuHeight">Core Banking</a></li>
                            <li><a href="#" class="fontMyriadProRegular mainSubMenuHeight">Mobile Banking</a></li>
                            <li><a href="#" class="fontMyriadProRegular mainSubMenuHeight marginBottom30">Online Banking</a></li>
                        </ul>
                        <ul class="multi-column-dropdown subMenus col-md-4 dottedRightBorder">
                            <li class="marginTop_30"><a href="#" class="fontMyriadProRegular mainSubMenuHeight">Youth Banking</a></li>
                            <li><a href="#" class="fontMyriadProRegular mainSubMenuHeight">Treasury</a></li>
                            <li class="marginBottom_30"><a href="#" class="fontMyriadProRegular mainSubMenuHeight">Payments</a></li>
                        </ul>
                        <ul class="multi-column-dropdown subMenus col-md-4">
                            <li><a class="fontMyriadProRegular moreTextSubMenuHeight">More...</a></li>
                            <li><a href="#" class="fontMyriadProRegular moreSubMenuHeight">Finacle Services</a></li>
                            <li><a href="#" class="fontMyriadProRegular moreSubMenuHeight">Product Support</a></li>
                            <li><a href="#" class="fontMyriadProRegular moreSubMenuHeight">Training & Certifications</a></li>
                        </ul>

                    </ul>
                    <ul class="dropdown-menu multi-column columns-3 col-md-12 subMenu subMenu1 subMenus_mobile hidden-md hidden-lg">
                        <ul class="multi-column-dropdown subMenus col-md-4">
                            <li><a href="#" class="fontMyriadProRegular">Core Banking</a></li>
                            <li><a href="#" class="fontMyriadProRegular">Mobile Banking</a></li>
                            <li><a href="#" class="fontMyriadProRegular">Online Banking</a></li>
                            <li><a href="#" class="fontMyriadProRegular">Youth Banking</a></li>
                            <li><a href="#" class="fontMyriadProRegular">Treasury</a></li>
                            <li><a href="#" class="fontMyriadProRegular">Payments</a></li>
                            <li><a class="fontMyriadProRegular">More...</a></li>
                            <li><a href="#" class="fontMyriadProRegular">Finacle Services</a></li>
                            <li><a href="#" class="fontMyriadProRegular">Product Support</a></li>
                            <li><a href="#" class="fontMyriadProRegular">Training & Certifications</a></li>
                        </ul>
                    </ul>
                </li>
                <li class="dropdown subMenuDetails2">
                    <a href="#" class="dropdown-toggle navMenuBorder navESMaxMin navBorder subMenuLink2 fontMyriadProRegular" data-toggle="dropdown">ENTERPRISE SOLUTION<i class="fa fa-plus pull-right hidden-md hidden-lg maxminESIcon marginTop4Icon"></i></a>
                    <ul class="dropdown-menu multi-column subMenu subMenu2 col-md-12 hidden-xs hidden-sm">
                        <ul class="multi-column-dropdown subMenus col-md-4">
                            <li><a href="#" class="fontMyriadProRegular mainSubMenuHeight">AssistEdge</a></li>
                            <li><a href="#" class="fontMyriadProRegular mainSubMenuHeight marginBottom30">TradeEdge</a></li>
                        </ul>
                        <ul class="multi-column-dropdown subMenus col-md-4 dottedRightBorder">
                            <li class="marginTop_30"><a href="#" class="fontMyriadProRegular mainSubMenuHeight">CreditFinanceEdge</a></li>
                            <li class="marginBottom_30"><a href="#" class="fontMyriadProRegular mainSubMenuHeight marginBottom30">ProcureEdge</a></li>
                        </ul>
                        <ul class="multi-column-dropdown subMenus col-md-4">
                            <li><a class="fontMyriadProRegular moreTextSubMenuHeight">More...</a></li>
                            <li><a href="#" class="fontMyriadProRegular moreSubMenuHeight">Lorem Ipsum</a></li>
                            <li><a href="#" class="fontMyriadProRegular moreSubMenuHeight">Lorem Ipsum</a></li>
                        </ul>
                    </ul>
                    <ul class="dropdown-menu multi-column subMenu subMenu2 subMenus_mobile col-md-12 hidden-md hidden-lg">
                        <ul class="multi-column-dropdown subMenus col-md-4">
                            <li><a href="#" class="fontMyriadProRegular">AssistEdge</a></li>
                            <li><a href="#" class="fontMyriadProRegular">TradeEdge</a></li>
                            <li><a href="#" class="fontMyriadProRegular">CreditFinanceEdge</a></li>
                            <li><a href="#" class="fontMyriadProRegular">ProcureEdge</a></li>
                            <li><a class="fontMyriadProRegular">More...</a></li>
                            <li><a href="#" class="fontMyriadProRegular">Lorem Ipsum</a></li>
                            <li><a href="#" class="fontMyriadProRegular">Lorem Ipsum</a></li>
                        </ul>
                    </ul>
                </li>
                <li class="dropdown  subMenuDetails4">
                    <a href="#" class="dropdown-toggle navMenuBorder navAUMaxMin navBorder subMenuLink4 fontMyriadProRegular" data-toggle="dropdown">COMPANY<i class="fa fa-plus pull-right hidden-md hidden-lg maxminAUIcon marginTop4Icon"></i></a>
                    <ul class="dropdown-menu multi-column columns-3 col-md-12 subMenu subMenu4 hidden-xs hidden-sm displayMainMenuMD">
                        <ul class="multi-column-dropdown subMenus col-md-4">
                            <li><a href="#" class="fontMyriadProRegular mainSubMenuHeight">About EdgeVerve</a></li>
                            <li><a href="#" class="fontMyriadProRegular mainSubMenuHeight">Management Profiles</a></li>
                            <li><a href="#" class="fontMyriadProRegular mainSubMenuHeight marginBottom30">Awards & Recognition</a></li>
                        </ul>
                        <ul class="multi-column-dropdown subMenus col-md-4 dottedRightBorderExtra">
                            <li class="marginTop_30"><a href="#" class="fontMyriadProRegular mainSubMenuHeight">Partners</a></li>
                            <li><a href="#" class="fontMyriadProRegular mainSubMenuHeight">Corporate Governance</a></li>
                            <li class="marginBottom_30"><a href="#" class="fontMyriadProRegular mainSubMenuHeight marginBottom30">News & Events</a></li>
                        </ul>
                        <ul class="multi-column-dropdown subMenus col-md-4">
                            <li><a class="fontMyriadProRegular moreTextSubMenuHeight">More...</a></li>
                            <li><a href="#" class="fontMyriadProRegular moreSubMenuHeight">Global Innovation Initiative</a></li>
                            <li><a href="#" class="fontMyriadProRegular moreSubMenuHeight">Industry Reports</a></li>
                            <li><a href="#" class="fontMyriadProRegular moreSubMenuHeight">Thought Leadership</a></li>
                            <li><a href="#" class="fontMyriadProRegular moreSubMenuHeight">Finacle Connect</a></li>
                        </ul>

                    </ul>
                    <ul class="dropdown-menu multi-column columns-3 col-md-12 subMenu subMenu4 subMenus_mobile hidden-md hidden-lg displayMainMenuXS">
                        <ul class="multi-column-dropdown subMenus col-md-4">
                            <li><a href="#" class="fontMyriadProRegular">About EdgeVerve</a></li>
                            <li><a href="#" class="fontMyriadProRegular">Management Profiles</a></li>
                            <li><a href="#" class="fontMyriadProRegular">Awards & Recognition</a></li>
                            <li><a href="#" class="fontMyriadProRegular">Partners</a></li>
                            <li><a href="#" class="fontMyriadProRegular">Corporate Governance</a></li>
                            <li><a href="#" class="fontMyriadProRegular">News & Events</a></li>
                            <li><a class="fontMyriadProRegular">More...</a></li>
                            <li><a href="#" class="fontMyriadProRegular">Global Innovation Initiative</a></li>
                            <li><a href="#" class="fontMyriadProRegular">Industry Reports</a></li>
                            <li><a href="#" class="fontMyriadProRegular">Thought Leadership</a></li>
                            <li><a href="#" class="fontMyriadProRegular">Finacle Connect</a></li>
                        </ul>
                    </ul>
                </li>
                <li class="dropdown subMenuDetails3">
                    <a href="#" class="dropdown-toggle navMenuBorder navBorder subMenuLink3 fontMyriadProRegular" data-toggle="dropdown">CLIENT STORIES<b></b></a>

                </li>
                <li><form class="navbar-form navbar-right searchForm hidden-xs hidden-sm" role="search">
                    <div class="input-group">
                        <!--                                <input type="text" class="form-control input_style" placeholder="Search this site">-->
                        <a href="" class="getInTouch fontMyriadProRegular">GET IN TOUCH</a>
                                    <span class="searchbar"><input type="text" class="form-control input_style search_box_style fontMyriadProRegular" placeholder="Search this site">
                                        <button type="button" class="btn btn-primary btn-circle"><i class="fa fa-search"></i></button>
                                    </span>
                    </div>
                </form></li>
            </ul>
        </div>
        <!--/.navbar-collapse-->
    </nav>

    <section class="header2 hidden-xs">
        <nav class="navbar navbar-inverse back_style">
            <div class="container-fluid header2_container">
                <div class="navbar-header header2_nav">
                    <ul class=" breadcrumb left_nav header2_breadcrumb">
                        <li class="fontMyriadProRegular"><a href="#" class="breadcrumbPreviousPage"><span class="fa fa-caret-left  fa-1x" aria-hidden="true"></span>&nbsp;Back To Home</a></li>
                        <li class="fontMyriadProRegular breadcrumbCurrentPage">Product</li>
                    </ul>
                </div>
                <ul class="nav navbar-nav navbar-right rightSideMenu padding_style_head">
                    <li class="fontMyriadProRegular"><a href="#" class="fontMyriadProRegular">Explore</a></li>
                    <li class="fontMyriadProRegular"><a href="#" class="fontMyriadProRegular">Experience</a></li>
                    <li class="fontMyriadProRegular"><a href="#" class="fontMyriadProRegular">Evaluate</a></li>
                </ul>
            </div>
        </nav>
    </section>

    <section class="header2 hidden-md hidden-lg">

        <nav class="navbar navbar-inverse back_style">
            <div class="container-fluid">
                <div class="navbar-header">
                    <ul class=" breadcrumb left_nav header2_breadcrumb">
                        <li class="fontMyriadProRegular"><a href="#" class="breadcrumbPreviousPage"><span class="fa fa-caret-left  fa-1x" aria-hidden="true"></span>&nbsp;Back To Home</a></li>
                        <li class="fontMyriadProRegular breadcrumbCurrentPage">Product</li>
                        <select class="header2_mobile fontMyriadProRegular"><option>Explore</option><option>Experience</option><option>Evaluate</option></select>
                    </ul>
                </div>
            </div>
        </nav>
    </section>

</header>
<div class="container-fluid">
<div class="row">
<section class="productBannerSection marginTop96 marginTop88_ipad marginTop96_ipad marginTop80_mobile">
    <img src="images/product_banner.png" class="product_banner_img" alt=""/>
    <center>
        <div class="banner4_img_txt hidden-xs col-md-7 displayBannerTextMD margin_mob_banner_text">
            <h1 class="style_top para_heading marginBottom30 marginBottom30_mobile font30 fontSegoeNormal">Lorem ipsum dolor sit amet</h1>
            <p class="font16 marginBottom30  marginBottom0_ipad margin15_mobile fontSegoeNormal">Suspendisse eget tristique erat. Morbi commodo ultrices orci, in dapibus tellus suscipit imperdiet. Suspendisse tincidunt neque ex. Integer porttitor, erat sit amet pulvinar laoreet, orci tortor mollis sapien, sed sodales quam sapien sed nisi. Duis eleifend a ante eget blandit. Proin velit massa, consequat in blandit imperdiet, facilisis sit amet enim. Nunc volutpat feugiat dignissim.</p>
            <p class="font16 marginBottom50 marginBottom0_ipad margin15_mobile fontSegoeNormal">Suspendisse mattis augue vel ligula dapibus euismod. Ut et ultrices elit, eget eleifend neque. Aenean lacinia mi ut mauris iaculis imperdiet. Fusce eget sem ac eros blandit fermentum at eu neque. Sed ut convallis tellus. Aliquam commodo bibendum nibh, vel iaculis sem egestas vitae.</p>
            <button class="btn btn-lg btn-primary buttonOnHoverStyle btn_style_big btn_ipad_landscape btn_ipad_landscape_pr upperCase fontSegoeBold">LOREM IPSUM DOLOR</button>
        </div>
        <div class="life_image_caption_content hidden-md hidden-lg displayBannerTextXS">
            <h1 class="style_top para_heading font16_mobile margin0_mobile fontSegoeNormal">Lorem ipsum dolor sit amet</h1>
            <p class="col-md-12 font12_mobile justification_mobile fontSegoeNormal">Suspendisse eget tristique erat. Morbi commodo ultrices orci, in dapibus tellus suscipit imperdiet. Suspendisse tincidunt neque ex. Integer porttitor, erat sit amet pulvinar laoreet, orci tortor mollis sapien, sed sodales quam sapien sed nisi. Duis eleifend a ante eget blandit. Proin velit massa, consequat in blandit imperdiet, facilisis sit amet enim. Nunc volutpat feugiat dignissim.</p>
            <p class="col-md-12 font12_mobile justification_mobile fontSegoeNormal">Suspendisse mattis augue vel ligula dapibus euismod. Ut et ultrices elit, eget eleifend neque. Aenean lacinia mi ut mauris iaculis imperdiet. Fusce eget sem ac eros blandit fermentum at eu neque. Sed ut convallis tellus. Aliquam commodo bibendum nibh, vel iaculis sem egestas vitae.</p>
            <button class="btn btn-lg btn-primary buttonOnHoverStyle btn_style upperCase fontSegoeBold">LOREM IPSUM DOLOR</button>
        </div>
        <span class="fa-stack fa-2x arrow_position hidden-xs banner_nav_arrow arrow_ipad  icon_top arrow_ipad_landscape navigationProductBannerArrow"><i class="fa fa-stack-1x fa-inverse fa-angle-down bg_colord4d4d3"></i></span>
    </center>
</section>
<section class="col-md-12 video_text bigVideoSection">
    <div class="container">
        <center><h4 class="font18_mobile font36 fontNormal fontSegoeNormal">Lorem Ipsum dolor sit amet</h4></center>
        <center><p class="col-md-12 paragraph_align font12_mobile font16 marginBottom30 marginBottom15_mobile fontSegoeNormal">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Praesent ultrices nisl ac nisl tincidunt laoreet. Suspendisse quis leo semper, malesuada neque eu, efficitur massa. In pulvinar mi ex, ac congue lacus vulputate ac. </p></center>
        <center><a data-toggle="modal" data-target="#video_modal" class="image_large modalVideo"><img src="images/big_video_thumbnail.jpg" class="big_image_size" alt=""/></a><div class="big_video_caption fontSegoeNormal">Lorem Ipsum dolor sit amet</div></center>
    </div>
</section>
<section class="col-md-12 marginBottom0_mobile marginBottom50 paddingBottom0_mobile articleSection marginBottom15_mobile">
    <div class="container">
        <center><h3 class="font18_mobile font36 fontNormal marginBottom30 margin0_mobile fontSegoeNormal">Lorem Ipsum dolor sit amet</h3></center>
        <center><p class="paragraph_align font12_mobile font18 marginBottom30 marginBottom30_mobile fontSegoeNormal">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Praesent ultrices nisl ac nisl tincidunt laoreet. Suspendisse quis leo semper, malesuada neque eu, efficitur massa. In pulvinar mi ex, ac congue lacus vulputate ac. </p></center>
        <div class="col-md-12 bgcolorf0f2f5 padding30 paddingTop10_mobile padding0_mobile bg_ipad bg_mobile floatLeft">

            <div class="col-md-4 col-sm-6 article_block">
                <center><b class="color2470ab fontSegoeBold font16 font14_mobile">Lorem ipsum dolor sit amet</b></center>
                <center><p class="font14 font12_mobile fontSegoeNormal">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Praesent ultrices nisl ac nisl tincidunt </p></center>
                <center><button class="btn btn-default btn-xs readMoreBtn fontSegoeBold" type="button">READ MORE &nbsp;<i class="fa fa-arrow-right"></i></button></center>
            </div>
            <div class="col-md-4 col-sm-6 article_block article_block_mobile">
                <center><b class="color2470ab fontSegoeBold font16 font14_mobile">Lorem ipsum dolor sit amet</b></center>
                <center><p class="font14 font12_mobile fontSegoeNormal">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Praesent ultrices nisl ac nisl tincidunt </p></center>
                <center><button class="btn btn-default btn-xs readMoreBtn fontSegoeBold" type="button">READ MORE &nbsp;<i class="fa fa-arrow-right"></i></button></center>
            </div>
            <div class="col-md-4 col-sm-6 article_block article_block_mobile">
                <center><b class="color2470ab fontSegoeBold font16 font14_mobile">Lorem ipsum dolor sit amet</b></center>
                <center><p class="font14 font12_mobile fontSegoeNormal">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Praesent ultrices nisl ac nisl tincidunt </p></center>
                <center><button class="btn btn-default btn-xs readMoreBtn fontSegoeBold" type="button">READ MORE &nbsp;<i class="fa fa-arrow-right"></i></button></center>
            </div>
            <div class="col-md-4 col-sm-6 article_block article_block_mobile">
                <center><b class="color2470ab fontSegoeBold font16 font14_mobile">Lorem ipsum dolor sit amet</b></center>
                <center><p class="font14 font12_mobile fontSegoeNormal">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Praesent ultrices nisl ac nisl tincidunt </p></center>
                <center><button class="btn btn-default btn-xs readMoreBtn fontSegoeBold" type="button">READ MORE &nbsp;<i class="fa fa-arrow-right"></i></button></center>
            </div>
            <div class="col-md-4 col-sm-6 article_block article_block_mobile">
                <center><b class="color2470ab fontSegoeBold font16 font14_mobile">Lorem ipsum dolor sit amet</b></center>
                <center><p class="font14 font12_mobile fontSegoeNormal">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Praesent ultrices nisl ac nisl tincidunt </p></center>
                <center><button class="btn btn-default btn-xs readMoreBtn fontSegoeBold" type="button">READ MORE &nbsp;<i class="fa fa-arrow-right"></i></button></center>
            </div>
            <div class="col-md-4 col-sm-6 article_block article_block_mobile">
                <center><b class="color2470ab fontSegoeBold font16 font14_mobile">Lorem ipsum dolor sit amet</b></center>
                <center><p class="font14 font12_mobile fontSegoeNormal">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Praesent ultrices nisl ac nisl tincidunt </p></center>
                <center><button class="btn btn-default btn-xs readMoreBtn fontSegoeBold" type="button">READ MORE &nbsp;<i class="fa fa-arrow-right"></i></button></center>
            </div>
        </div>
    </div>
</section>

<section class="col-md-12 fullBannerSection fullBannerPadding15">
    <div class="container">
        <div class="col-md-6 padding0_mobile">
            <center><a data-toggle="modal" data-target="#video_modal" class="image_large video_modal_new modalVideo"><img src="images/middle_banner_video.jpg" alt="" class="modal_video_full_size"/></a></center>
        </div>
        <div class="col-md-6 marginTop30 padding0_mobile">
            <h4 class="drop_style font36 font18_mobile colorfff fontBold lineHeight1x3 fontSegoeBold">Lorem ipsum dolor sit amet, consectetur adipiscing.</h4>
            <p class="font14 font14_mobile justification_mobile justification col-xs-12 divideLayout colorfff padding0 fontSegoeNormal">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Praesent ultrices nisl ac nisl tincidunt laoreet. Suspendisse quis leo semper, malesuada neque eu, efficitur massa. In pulvinar mi ac congue lacus vulputate ac. Fusce in efficitur velit, eu dapibus erat. Maecenas viverra pellentesque tortor, vel commodo lectus viver</p>
            <p class="underline textCenter_mobile"><a href="#" class="colorfff font14 fontBold fontSegoeBold">Watch more stories</a></p>
        </div>
    </div>
</section>

<section class="col-md-12 keyBenefitSection">
    <div class="container product-lorem">
        <center><h3 class="font36 font18_mobile color4c535e marginBottom50 margin15_mobile marginTop20_mobile fontBold_mobile fontSegoeNormal">Key Benefits</h3></center>
        <div class="col-md-offset-1 displayKeyBenefitsMD">
            <ul class="col-md-6 listContent font14_mobile">
                <li class="fa fa-check-circle check_style font30_mobile liFlexDisplay"><span class="color3c576b fontSegoeNormal font12_mobile">Lorem Ipsum dolor sit amet, consectetur</span></li>
                <li class="fa fa-check-circle check_style font30_mobile liFlexDisplay"><span class="color3c576b fontSegoeNormal font12_mobile">Lorem Ipsum dolor sit amet, consectetur</span></li>
                <li class="fa fa-check-circle check_style font30_mobile liFlexDisplay"><span class="color3c576b fontSegoeNormal font12_mobile">Lorem Ipsum dolor sit amet</span></li>
            </ul>
            <ul class="col-md-6 listContent">
                <li class="fa fa-check-circle check_style font30_mobile liFlexDisplay"><span class="color3c576b fontSegoeNormal font12_mobile">Lorem Ipsum dolor sit amet, consectetur</span></li>
                <li class="fa fa-check-circle check_style font30_mobile liFlexDisplay"><span class="color3c576b fontSegoeNormal font12_mobile">Lorem Ipsum dolor sit amet, consectetur</span></li>
                <li class="fa fa-check-circle check_style font30_mobile liFlexDisplay"><span class="color3c576b fontSegoeNormal font12_mobile">Lorem Ipsum dolor sit amet</span></li>
            </ul>
        </div>
        <div class="col-xs-offset-0 displayKeyBenefitsXS keyben_height">
            <ul class="col-md-6 listContent font14_mobile padding0_mobile">
                <li class="fa fa-check-circle check_style font30_mobile liFlexDisplay col-xs-12 marginTopBottom5_mobile padding0_mobile"><span class="color3c576b fontSegoeNormal font12_mobile">Lorem Ipsum dolor sit amet, consectetur</span></li>
                <li class="fa fa-check-circle check_style font30_mobile liFlexDisplay col-xs-12 marginTopBottom5_mobile padding0_mobile"><span class="color3c576b fontSegoeNormal font12_mobile">Lorem Ipsum dolor sit amet, consectetur</span></li>
                <li class="fa fa-check-circle check_style font30_mobile liFlexDisplay col-xs-12 marginTopBottom5_mobile padding0_mobile"><span class="color3c576b fontSegoeNormal font12_mobile">Lorem Ipsum dolor sit amet</span></li>
            </ul>
            <ul class="col-md-6 listContent padding0_mobile">
                <li class="fa fa-check-circle check_style font30_mobile liFlexDisplay col-xs-12 marginTopBottom5_mobile padding0_mobile"><span class="color3c576b fontSegoeNormal font12_mobile">Lorem Ipsum dolor sit amet, consectetur</span></li>
                <li class="fa fa-check-circle check_style font30_mobile liFlexDisplay col-xs-12 marginTopBottom5_mobile padding0_mobile"><span class="color3c576b fontSegoeNormal font12_mobile">Lorem Ipsum dolor sit amet, consectetur</span></li>
                <li class="fa fa-check-circle check_style font30_mobile liFlexDisplay col-xs-12 marginTopBottom5_mobile padding0_mobile"><span class="color3c576b fontSegoeNormal font12_mobile">Lorem Ipsum dolor sit amet</span></li>
            </ul>
        </div>
    </div>
</section>

<section class="col-md-12 brochureContentSection">
    <div class="container">
        <center><h3 class="font36 font18_mobile color4c535e marginBottom50 marginBottom15_mobile margin15_mobile font24_mobile fontSegoeNormal">Product Demo</h3></center>

        <div class="col-md-6 bottom_style padding0_mobile">
            <center><h3 class="para_align font16_mobile color4c535e divideLayout color4c535e fontSegoeNormal font24">Lorem ipsum dolor</h3></center>
            <div class="col-xs-12 hidden-md hidden-lg brochure_image">
                <img src="images/dashboard_image.jpg" class="dashboard_img marginBottom30_mobile padding_Bottom_ipad" />
            </div>
            <center><p class="para_align font14 marginBottom45 marginBottom15_mobile font14_mobile justification_mobile color4c535e fontSegoeNormal">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Morbi eget erat in augue fringilla volutpat et quis nibh. Praesent malesuada pulvinar tellus vitae fermentum. Maecenas ut eros eu diam bibendum laoreet. Vivamus neque leo, interdum venenatis scelerisque et, consequat et enim. Morbi fermentum consequat odio, quis blandit est euismod non. Morbi molestie, elit vitae convallis tristique, enim velit lobortis leo, et imperdiet sapien justo et risus. Mauris luctus dui at ex placerat interdum. Mauris sem ante, volutpat in diam sed, semper mattis neque. Cras aliquet ligula condimentum sapien rutrum mollis. Fusce at ex tincidunt, egestas enim in, porta lorem.</p></center>
            <div class="marginBottom30 font16_mobile font24 color00539a fontSegoeNormal justification_mobile marginBottom15_mobile">Lorem ipsum dolor sit amet, consectetur adipiscing fkopiul</div>
            <center><button class="btn btn-lg btn-primary buttonOnHoverStyle btn_style_big upperCase fontSegoeBold hidden-md hidden-lg">LOREM IPSUM DOLOR</button></center>
            <button class="btn btn-lg btn-primary buttonOnHoverStyle btn_style_big upperCase fontSegoeBold hidden-xs hidden-sm">LOREM IPSUM DOLOR</button>
        </div>
        <div class="col-md-6 hidden-xs hidden-sm brochure_image">
            <img src="images/dashboard_image.jpg" class="dashboard_img" />
        </div>
    </div>
</section>
<section class="col-md-12 videoSection">
    <div class="container">
        <div class="col-md-3 life_content_column"><a data-toggle="modal" data-target="#video_modal" class="image_large"><img src="images/video1.jpg" alt="" class="life_img imageSize lifeImg"/><div class="life_image_caption fontSegoeNormal">Lorem Ipsum is simply dummy text</div></a></div>
        <div class="col-md-3 life_content_column"><a data-toggle="modal" data-target="#video_modal" class="image_large"><img src="images/video1.jpg" alt="" class="life_img imageSize lifeImg"/><div class="life_image_caption fontSegoeNormal">Lorem Ipsum is simply dummy text</div></a></div>
        <div class="col-md-3 life_content_column"><a data-toggle="modal" data-target="#video_modal" class="image_large"><img src="images/video1.jpg" alt="" class="life_img imageSize lifeImg"/><div class="life_image_caption fontSegoeNormal">Lorem Ipsum is simply dummy text</div></a></div>
        <div class="col-md-3 life_content_column"><a data-toggle="modal" data-target="#video_modal" class="image_large"><img src="images/video1.jpg" alt="" class="life_img imageSize lifeImg"/><div class="life_image_caption fontSegoeNormal">Lorem Ipsum is simply dummy text</div></a></div>
    </div>
</section>
<section class="col-md-12 documentSection marginBottom30 marginBottom30_mobile hidden-xs hidden-sm">
    <div class="container">
        <div class="">
            <center><h3 class="font18_mobile font36 color4c535e fontSegoeNormal margin0_mobile">Lorem Ipsum dolor sit amet</h3></center>
            <center><p class="divideLayout font14_mobile font18 marginBottom60 fontSegoeNormal">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Praesent ultrices nisl ac nisl tincidunt laoreet. Suspendisse quis leo semper, malesuada neque eu, efficitur massa. In pulvinar mi ex, ac congue lacus vulputate ac.</p></center>
            <a href="#"><div class="col-md-4 card1 padding0_mobile">
                <div class="card download_card">
                    <div class="doc_image_1_bg">
                        <img src="images/doc_image3.jpg" class=" download_image jQueuryDocCardTransIcon1 doc_image_1_opacity" alt=""/>
                        <img src="images/download_icon.png" class="jQueuryDocCardIcon1 download_icon_img1" />
                    </div>
                    <div class="doc_text">
                        <center><h4 class="para_heading docSect font18_mobile fontSegoeNormal">LOREM IPSUM DOLOR</h4></center>
                        <center><div class="font14 font14_mobile justification_mobile color4c535e fontSegoeNormal">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Praesent reet. </div></center>
                    </div>
                </div>
            </div></a>
            <a href="#"><div class="col-md-4 card2 padding0_mobile">
                <div class="card download_card">
                    <div class="doc_image_2_bg">
                        <img src="images/doc_image2.jpg" class="download_image jQueuryDocCardTransIcon2 doc_image_2_opacity" alt=""/>
                        <img src="images/download_icon.png" class="jQueuryDocCardIcon2 download_icon_img1" />
                    </div>
                    <div class="doc_text">
                        <center><h4 class="para_heading docSect font18_mobile fontSegoeNormal">LOREM IPSUM DOLOR</h4></center>
                        <center><div class="font14 font14_mobile justification_mobile color4c535e fontSegoeNormal">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Praesent reet. </div></center>
                    </div>
                </div>
            </div></a>
            <a href="#"><div class="col-md-4 card3 padding0_mobile">
                <div class="card download_card">
                    <div class="doc_image_3_bg">
                        <img src="images/doc_image3.jpg" class="download_image jQueuryDocCardTransIcon3 doc_image_3_opacity" alt=""/>
                        <img src="images/download_icon.png" class="jQueuryDocCardIcon3 download_icon_img1" />
                    </div>
                    <div class="doc_text">
                        <center><h4 class="para_heading docSect font18_mobile fontSegoeNormal">LOREM IPSUM DOLOR</h4></center>
                        <center><div class="font14 font14_mobile justification_mobile color4c535e fontSegoeNormal">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Praesent reet. </div></center>
                    </div>
                </div>
            </div></a>
        </div>
    </div>
</section>

<section class="col-md-12 documentSection marginBottom30 marginBottom0_mobile hidden-md hidden-lg">
    <div class="container imagewidth">
        <div class="col-md-12 col-xs-12 sol_padding">
            <a href="#"><div class="col-md-6 col-xs-12 left_right_padding">
                <div class="card solutions content">
                    <div class="col-md-4 col-xs-4 adv_sol_img">
                        <img src="images/doc_image3.jpg"/>
                    </div>
                    <div class="col-md-8 col-xs-8 adv_sol_txt flex-center-vertically">
                        <h5 class="para_heading fontSegoeBold font12_mobile margin5_mobile">LOREM IPSUM DOLOR</h5>
                        <p class="font14 adv_sol_txt_font fontSegoeNormal textLeft marginBottom0_mobile margin5_mobile">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Praesent reet.</p>
                    </div>
                </div>
            </div></a>
            <a href="#"><div class="col-md-6 col-xs-12 left_right_padding sol_padding">
                <div class="card solutions content">
                    <div class="col-md-4 col-xs-4 adv_sol_img">
                        <img src="images/doc_image2.jpg"/>
                    </div>
                    <div class="col-md-8 col-xs-8 adv_sol_txt flex-center-vertically">
                        <h5 class="para_heading fontSegoeBold font12_mobile margin5_mobile">LOREM IPSUM DOLOR</h5>
                        <p class="font14 adv_sol_txt_font fontSegoeNormal textLeft marginBottom0_mobile margin5_mobile">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Praesent reet.</p>
                    </div>
                </div>
            </div></a>
            <a href="#"><div class="col-md-6 col-xs-12 left_right_padding sol_padding">
                <div class="card solutions content">
                    <div class="col-md-4 col-xs-4 adv_sol_img">
                        <img src="images/doc_image3.jpg"/>
                    </div>
                    <div class="col-md-8 col-xs-8 adv_sol_txt flex-center-vertically">
                        <h5 class="para_heading fontSegoeBold font12_mobile margin5_mobile">LOREM IPSUM DOLOR</h5>
                        <p class="font14 adv_sol_txt_font fontSegoeNormal textLeft marginBottom0_mobile margin5_mobile">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Praesent reet.</p>
                    </div>
                </div>
            </div></a>
        </div>
    </div>
</section>

<section class="col-md-12 solutionSection paddingBottom10_mobile">
    <div class="container imagewidth">
        <center>
            <h3 class="font18_mobile font36 color4c535e marginBottom30 marginBottom0_ipad marginTop10_mobile marginBottom10_mobile col-md-12 fontSegoeNormal">Lorem ipsum dolor sit amet</h3>
            <p class="fontSegoeNormal font14_mobile font18 col-md-12 marginBottom30 marginBottom30_mobile margin5_mobilefontSegoeNormal">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Praesent ultrices nisl ac nisl tincidunt laoreet. Suspendisse quis leo semper, malesuada neque eu, efficitur massa. In pulvinar mi ex, ac congue lacus vulputate ac.</p>
        </center>
        <div class="col-md-12 col-xs-12 sol_padding">
            <div class="col-md-6 col-xs-12 left_right_padding">
                <div class="card solutions content">
                    <div class="col-md-4 col-xs-4 adv_sol_img">
                        <img src="images/advizor_solution.jpg"/>
                    </div>
                    <div class="col-md-8 col-xs-8 adv_sol_txt flex-center-vertically">
                        <h5 class="para_heading fontSegoeBold font12_mobile margin5_mobile">ADVIZOR SOLUTION</h5>
                        <p class="font14 adv_sol_txt_font fontSegoeNormal textLeft marginBottom0_mobile margin5_mobile">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Praesent ultrices nisl ac.</p>
                    </div>
                </div>
            </div>
            <div class="col-md-6 col-xs-12 left_right_padding sol_padding">
                <div class="card solutions content">
                    <div class="col-md-4 col-xs-4 adv_sol_img">
                        <img src="images/alert_solution.jpg"/>
                    </div>
                    <div class="col-md-8 col-xs-8 adv_sol_txt flex-center-vertically">
                        <h5 class="para_heading fontSegoeBold font12_mobile margin5_mobile">ALERT SOLUTION</h5>
                        <p class="font14 adv_sol_txt_font fontSegoeNormal textLeft marginBottom0_mobile margin5_mobile">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Praesent ultrices nisl ac.</p>
                    </div>
                </div>
            </div>
            <div class="col-md-6 col-xs-12 left_right_padding sol_padding">
                <div class="card solutions content">
                    <div class="col-md-4 col-xs-4 adv_sol_img">
                        <img src="images/banking_solution.jpg"/>
                    </div>
                    <div class="col-md-8 col-xs-8 adv_sol_txt flex-center-vertically">
                        <h5 class="para_heading fontSegoeBold font12_mobile margin5_mobile">CONSUMER E-BANKING SOLUTION</h5>
                        <p class="font14 adv_sol_txt_font fontSegoeNormal textLeft marginBottom0_mobile margin5_mobile">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Praesent ultrices nisl ac.</p>
                    </div>
                </div>
            </div>
            <div class="col-md-6 col-xs-12 left_right_padding sol_padding">
                <div class="card solutions content">
                    <div class="col-md-4 col-xs-4 adv_sol_img">
                        <img src="images/ebanking_solution.jpg"/>
                    </div>
                    <div class="col-md-8 col-xs-8 adv_sol_txt flex-center-vertically">
                        <h5 class="para_heading fontSegoeBold font12_mobile margin5_mobile">CORE BANKING SOLUTION</h5>
                        <p class="font14 adv_sol_txt_font fontSegoeNormal textLeft marginBottom0_mobile margin5_mobile">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Praesent ultrices nisl ac.</p>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>
</div>
</div>
<footer>
<div class="footer hidden-xs footerNav" id="footer">
    <div class="footerLinksCont">
        <div class="row">
            <div class="col-lg-2  col-md-2 col-sm-4 col-xs-6 footerLinks">
                <h3 class="fontMyriadProRegular"><a href="#">Banking Solutions</a></h3>
                <ul>
                    <li class=""> <a href="#" class="footerLinks fontMyriadProRegular"> Core Banking </a> </li>
                    <li> <a href="#" class="footerLinks fontMyriadProRegular"> Mobile Banking </a> </li>
                    <li> <a href="#" class="footerLinks fontMyriadProRegular"> Online Banking </a> </li>
                    <li> <a href="#" class="footerLinks fontMyriadProRegular"> Youth Management </a> </li>
                    <li> <a href="#" class="footerLinks fontMyriadProRegular"> Tresury </a> </li>
                    <li> <a href="#" class="footerLinks fontMyriadProRegular"> Payment </a> </li>
                </ul>
            </div>
            <div class="col-lg-2  col-md-2 col-sm-4 col-xs-6 footerLinks">
                <h3 class="fontMyriadProRegular"><a href="#">Enterprise Solutions</a></h3>
                <ul>
                    <li> <a href="#" class="footerLinks fontMyriadProRegular"> Assist Edge </a> </li>
                    <li> <a href="#" class="footerLinks fontMyriadProRegular"> Procure Edge </a> </li>
                    <li> <a href="#" class="footerLinks fontMyriadProRegular"> Trade Edge </a> </li>
                    <li> <a href="#" class="footerLinks fontMyriadProRegular"> Credit Finance Edge </a> </li>
                </ul>
            </div>
            <div class="col-lg-2  col-md-2 col-sm-4 col-xs-6 footerLinks">
                <h3 class="fontMyriadProRegular"><a href="#">COMPANY</a></h3>
                <ul>
                    <li><a href="#" class="footerLinks fontMyriadProRegular">About EdgeVerve</a></li>
                    <li><a href="#" class="footerLinks fontMyriadProRegular">Management Profiles</a></li>
                    <li><a href="#" class="footerLinks fontMyriadProRegular">Awards & Recognition</a></li>
                    <li><a href="#" class="footerLinks fontMyriadProRegular">Corporate Governance</a></li>
                    <li><a href="#" class="footerLinks fontMyriadProRegular">News/Events</a></li>
                    <li><a href="#" class="footerLinks fontMyriadProRegular">Resources</a></li>
                    <li><a href="#" class="footerLinks fontMyriadProRegular">Client Stories</a></li>
                </ul>
            </div>
            <div class="col-lg-2  col-md-2 col-sm-4 col-xs-6 footerLinks">
                <h3 class="fontMyriadProRegular"><a href="#">Quick links</a></h3>
                <ul>
                    <li> <a href="#" class="footerLinks fontMyriadProRegular"> Thought Papers </a> </li>
                    <li> <a href="#" class="footerLinks fontMyriadProRegular"> Events </a> </li>
                    <li> <a href="#" class="footerLinks fontMyriadProRegular"> Truly Digital </a> </li>
                    <li> <a href="#" class="footerLinks fontMyriadProRegular"> Press Kit </a> </li>
                </ul>
            </div>
            <div class="col-lg-4  col-md-5 col-sm-7 col-xs-12 pull-right">
                <h3 class="footer_social_media_heading fontMyriadProRegular"> Lorem Ipsum </h3>
                <ul class="social pull-right">
                                <span class="fa-stack fa-2x footer_social_media">
                                    <i class="fa fa-circle fa-stack-2x footer_social_media_font"></i>
                                    <i class="fa fa-facebook fa-stack-1x fa-inverse footer_bg facebook"></i>
                                </span>
                                <span class="fa-stack fa-2x footer_social_media">
                                    <i class="fa fa-circle fa-stack-2x footer_social_media_font"></i>
                                    <i class="fa fa-twitter fa-stack-1x fa-inverse footer_bg twitter"></i>
                                </span>
                                <span class="fa-stack fa-2x footer_social_media">
                                    <i class="fa fa-circle fa-stack-2x footer_social_media_font"></i>
                                    <i class="fa fa-linkedin fa-stack-1x fa-inverse footer_bg linkedin"></i>
                                </span>
                                <span class="fa-stack fa-2x footer_social_media">
                                    <i class="fa fa-circle fa-stack-2x footer_social_media_font"></i>
                                    <i class="fa fa-youtube-play  fa-stack-1x fa-inverse footer_bg youtube-play"></i>
                                </span>
                                <span class="fa-stack fa-2x footer_blog footer_social_media">
                                    <!--                    <i class="fa fa-circle fa-stack-2x"></i>
                                                        <i class="fa fa-facebook fa-stack-1x fa-inverse"></i>-->
                                </span>
                </ul>
                <div><img class="" src="images/edgeverve_logo_transparent.png" /></div>
            </div>
        </div>
        <!--/.row-->
    </div>
    <!--/.container-->
</div>
<!--/.footer-->

<nav class="navbar navbar-default nav-footer_hidden header_color hidden-md hidden-lg hidden-xl" role="navigation">

    <div class="collapse in navbar-collapse navAutoScroll" id="bs-example-navbar-collapse-1">
        <ul class="nav navbar-nav menuStyle">
            <li class="dropdown">
                <a href="#" class="dropdown-toggle padding_style navMenuBorder navBSMaxMin fontMyriadProRegular" data-toggle="dropdown">BANKING SOLUTION<i class="fa fa-plus pull-right hidden-md-up maxminBSIcon marginTop4Icon"></i></a>
                <ul class="dropdown-menu multi-column columns-3 subMenu subMenus_mobile">
                    <div class="row">
                        <div class="col-md-3">
                            <ul class="multi-column-dropdown subMenus">
                                <li><a href="#" class="fontMyriadProRegular font13_mobile">Core Banking</a></li>
                                <li><a href="#" class="fontMyriadProRegular font13_mobile">Mobile Banking</a></li>
                                <li><a href="#" class="fontMyriadProRegular font13_mobile">Online Banking</a></li>
                                <li><a href="#" class="fontMyriadProRegular font13_mobile">Youth Banking</a></li>
                                <li><a href="#" class="fontMyriadProRegular font13_mobile">Treasury</a></li>
                                <li><a href="#" class="fontMyriadProRegular font13_mobile">Payments</a></li>
                            </ul>
                        </div>
                    </div>
                </ul>
            </li>
            <li class="dropdown">
                <a href="#" class="dropdown-toggle navMenuBorder navESMaxMin fontMyriadProRegular" data-toggle="dropdown">ENTERPRISE SOLUTION<i class="fa fa-plus pull-right hidden-md-up maxminESIcon marginTop4Icon"></i></a>
                <ul class="dropdown-menu multi-column subMenu subMenus_mobile">
                    <ul class="multi-column-dropdown subMenus">
                        <li><a href="#" class="fontMyriadProRegular font13_mobile">AssistEdge</a></li>
                        <li><a href="#" class="fontMyriadProRegular font13_mobile">ProcureEdge</a></li>
                        <li><a href="#" class="fontMyriadProRegular font13_mobile">TradeEdgge</a></li>
                        <li><a href="#" class="fontMyriadProRegular font13_mobile">CreditFinanceEdge</a></li>
                    </ul>
                </ul>
            </li>
            <li class="dropdown">
                <a href="#" class="dropdown-toggle navMenuBorder navCPMaxMin fontMyriadProRegular" data-toggle="dropdown">COMPANY<i class="fa fa-plus pull-right hidden-md-up maxminCPIcon marginTop4Icon"></i></a>
                <ul class="dropdown-menu multi-column columns-3 subMenu subMenus_mobile">
                    <div class="row">
                        <div class="col-md-4">
                            <ul class="multi-column-dropdown subMenus">
                                <li><a href="#" class="fontMyriadProRegular font13_mobile">About EdgeVerve</a></li>
                                <li><a href="#" class="fontMyriadProRegular font13_mobile">Management Profiles</a></li>
                                <li><a href="#" class="fontMyriadProRegular font13_mobile">Awards & Recognition</a></li>
                                <li><a href="#" class="fontMyriadProRegular font13_mobile">Corporate Governance</a></li>
                                <li><a href="#" class="fontMyriadProRegular font13_mobile">News/Events</a></li>
                                <li><a href="#" class="fontMyriadProRegular font13_mobile">Resources</a></li>
                                <li><a href="#" class="fontMyriadProRegular font13_mobile">Client Stories</a></li>
                            </ul>
                        </div>
                    </div>
                </ul>
            </li>
            <li class="dropdown">
                <a href="#" class="dropdown-toggle navMenuBorder navAUMaxMin fontMyriadProRegular" data-toggle="dropdown">QUICK LINKS<i class="fa fa-plus pull-right hidden-md-up maxminAUIcon marginTop4Icon"></i></a>
                <ul class="dropdown-menu multi-column columns-3 subMenu subMenus_mobile">
                    <div class="row">
                        <div class="col-md-4">
                            <ul class="multi-column-dropdown subMenus">
                                <li><a href="#" class="fontMyriadProRegular font13_mobile">Thought Papers</a></li>
                                <li><a href="#" class="fontMyriadProRegular font13_mobile">Events</a></li>
                                <li><a href="#" class="fontMyriadProRegular font13_mobile">Truly Digital</a></li>
                                <li><a href="#" class="fontMyriadProRegular font13_mobile">Press Kit</a></li>
                            </ul>
                        </div>
                    </div>
                </ul>
            </li>
            <li class="dropdown">
                <ul class="social pull-left col-xs-12 marginBottom15_mobile">
                    <h3 class="footer_social_media_heading fontMyriadProRegular marginBottom6_mobile font14_mobile color00539a textCenter upperCase">Lorem Ipsum dolor</h3>
                    <li class="footer_social_media_fit">
                                    <span class="fa-stack fa-2x footer_social_media">
                                        <i class="fa fa-circle fa-stack-2x footer_social_media_font"></i>
                                        <i class="fa fa-facebook fa-stack-1x fa-inverse footer_bg facebook"></i>
                                    </span>
                    </li>
                    <li class="footer_social_media_fit">
                                    <span class="fa-stack fa-2x footer_social_media">
                                        <i class="fa fa-circle fa-stack-2x footer_social_media_font"></i>
                                        <i class="fa fa-twitter fa-stack-1x fa-inverse footer_bg twitter"></i>
                                    </span>
                    </li>
                    <li class="footer_social_media_fit">
                                    <span class="fa-stack fa-2x footer_social_media">
                                        <i class="fa fa-circle fa-stack-2x footer_social_media_font"></i>
                                        <i class="fa fa-linkedin fa-stack-1x fa-inverse footer_bg linkedin"></i>
                                    </span>
                    </li>
                    <li class="footer_social_media_fit">
                                    <span class="fa-stack fa-2x footer_social_media">
                                        <i class="fa fa-circle fa-stack-2x footer_social_media_font"></i>
                                        <i class="fa fa-youtube-play  fa-stack-1x fa-inverse footer_bg youtube-play"></i>
                                    </span>
                    </li>
                    <li class="footer_social_media_fit">
                                    <span class="fa-stack fa-2x footer_blog footer_social_media">
                                        <!--                    <i class="fa fa-circle fa-stack-2x"></i>
                                                            <i class="fa fa-facebook fa-stack-1x fa-inverse"></i>-->
                                    </span>
                    </li>
                </ul>
            </li>
            <li class="dropdown">
                <center><img class="col-xs-12 footer_logo marginBottom15_mobile" src="images/edgeverve_logo_transparent.png" /></center>
            </li>
            <li class="dropdown">
                <p class="textCenter fontNormal font10_mobile">Copyright &copy; 2016 EdgeVerve Limited</p>
            </li>
        </ul>
    </div>
    <!--/.navbar-collapse-->
</nav>


<div class="footer-bottom footer_up displayFooterXS">
    <div class="container footer_up">
        <div class="footer_links_left pull-left">
            <div class="footer_sublinks">
                <a class="color_black fontMyriadProRegular" href="#">Terms of Use</a>
            </div>
            <div class="footer_sublinks equal_space2">
                <a class="color_black fontMyriadProRegular" href="#">Privacy Statement</a>
            </div>
            <div class="footer_sublinks equal_space1">
                <a class="color_black fontMyriadProRegular" href="#">Safe Harbor Provision</a>
            </div>
            <div class="footer_sublinks">
                <a class="color_black fontMyriadProRegular" href="#">Trademarks</a>
            </div>
            <div class="footer_sublinks equal_space">
                <a class="color_black fontMyriadProRegular" href="#">Site Map</a>
            </div>
        </div>
        <div class="footer_links_right pull-right fontMyriadProRegular">
            Copyright &copy; 2016 EdgeVerve Limited
        </div>
    </div>
</div>
<div class="footer_down hidden-xs hidden-sm">
    <div class="container ">
        <span class="pull-left website_compatibility fontMyriadProRegular"> The website is best experienced on the following version (or higher) of Chrome 31, Firefox 26, Safari 6 and Internet Explorer 9 browsers </span>
        <div class="pull-right">
            <ul class="nav nav-pills payments">
                <li><i class="fa fa-cc-visa"></i></li>
                <li><i class="fa fa-cc-mastercard"></i></li>
                <li><i class="fa fa-cc-amex"></i></li>
                <li><i class="fa fa-cc-paypal"></i></li>
            </ul>
        </div>
    </div>
</div>
<!--/.footer-bottom-->
</footer>

<div class="container">
    <a class="edgeverve-r-scrollToTop"></a>
    <div class="chat-window" id="chat_window_1" >
        <div class="col-xs-12 col-md-12">
            <div class="panel_style panel-default">
                <div class="panel-heading top-bar color_show">
                    <div class="col-md-8 col-xs-8 cross_style">
                        <h6 class="panel-title cross_style "><span class="fa fa-comment font20 font16_mobile"></span><label class="space fontSegoeNormal font14_mobile">May I Help You?</label></h6>
                    </div>
                    <div class="col-md-4 col-xs-4 icon_show cross_style" >
                        <a href="#"><span id="minim_chat_window" class="fa icon_minim"></span></a>
                        <a href="#"><span class="fa fa-times icon_close cross_style" data-id="chat_window_1"></span></a>
                    </div>
                </div>
                <div class="panel-body msg_container_base">
                    <div class="msg_container base_sent">
                        <div class="col-md-12 col-xs-12">

                            <form class="" role="form">
                                <div class="form-group">
                                    <p class="chat_para">Lorem ipsum dolor sit amet, consectetur adipiscing elit. adipiscing elit.</p>
                                </div>
                                <div class="form-group">
                                    <input type="text" data-validation="required" data-validation-error-msg="Please enter valid name" data-validation-length="min4" class="form-control chat_text_box" placeholder="Name">
                                </div>
                                <div class="form-group">
                                    <input type="email" data-validation="required email" data-validation-error-msg="Please enter valid email id" class="form-control chat_text_box" placeholder="Email">
                                </div>
                                <div class="form-group">
                                    <textarea class="form-control chat_text_box" rows="2" id="comment" placeholder="Message"></textarea>
                                </div>
                                <div class="form-group">
                                    <button type="submit" class="btn btn-primary pad_large buttonOnHoverStyle btn_style pad_large btn_submit">SUBMIT</button>
                                </div>
                            </form>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
<script src="js/bootstrap3.3.2.min.js" type="text/javascript"></script>
</body>
</html>
